
<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <title> Alqada | Best lawyers & Law Firm in Dubai, UAE | General Power of Attorney </title>
    <link rel="canonical" href="https://alqada.ae/PowerAttorney/"/>
    <meta name="description" content=" Contact Alqada, the best law firm in Dubai so that our team of legal consultants & lawyers in Dubai will assist you in legal matters in UAE."/>
    <meta name="keywords" content=" Debt Collection, Lawyer in Dubai, Corporate lawyer in Dubai, Commercial lawyer in Dubai, Legal Firm in Dubai, Legal advisors in Dubai, legal consultant in Dubai, Dubai Advocates & Legal Advisors, Best Law firms in Dubai."/>

</head>

<body>

<div class="page-wrapper">

    <?php include_once("include/header2.php"); ?>

    <div class="page-content">

        <!--contact start-->
        <section class="grey-bg  contact">
            <div class="container">
                <div class="row row-eq-height">

                    <div class="col-lg-4 col-md-12 text-white form-info theme-bg radius md-mt-3">
                        <h3 class="text-white" style="font-size: 25px; margin-bottom: 10px;">Sample Power of Attorney</h3>
                        <ul id="lightgallery" class="list-unstyled gallery style-2">
                            <li class="masonry-brick" data-src="images/client/General-Power-of-Attorney-Sample-1.jpeg">
                                <div class="gallery-item">
                                    <img class="img-center" src="images/client/General-Power-of-Attorney-Sample-1.jpeg" alt="">
                                    <div class="gallery-hover">
                                        <div class="gallery-title">
                                            <a class="popup" href=""> <i class="ti-plus"></i>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-8 col-md-12" style="padding-left: 40px;">
                        <h2 class="title-2 text-black mb-4">POWER OF  <span>ATTORNEY</span></h2>
                        <p>
                            Alqada.ae is a reliable and efficient online platform that specializes in generating power of
                            attorney documents for individuals and businesses in the United Arab Emirates (UAE).
                            Our easy-to-use website offers a range of power of attorney templates to suit your
                            specific needs, whether it's for personal or business purposes.
                        </p>
                        <p>
                            With Alqada.ae, you can create a legally binding power of attorney document in just a few simple steps.
                            Our platform guides you through the process, ensuring that all necessary details are included in your document.
                            You can customize your power of attorney document with specific terms and conditions, so that it accurately
                            reflects your wishes and intentions.
                        </p>
                        <p>
                            Our platform offers a secure and convenient way to create your power of attorney document without the need
                            for expensive lawyers or legal consultants. Alqada.ae provides a cost-effective solution that saves you time
                            and money, and ensures that your legal documents are created accurately and efficiently.
                        </p>
                        <p>
                            At Alqada.ae, we understand the importance of having a power of attorney document that is legally sound and valid.
                            That's why we offer a quality assurance guarantee, ensuring that your document meets all legal requirements and
                            standards in the UAE. With our platform, you can rest assured that your power of attorney document will be legally
                            binding and enforceable.
                        </p>

                    </div>
                   <p>&nbsp;</p>
                    <p>
                        Whether you need a power of attorney document for personal or business purposes, Alqada.ae is the go-to platform
                        for all your legal document needs. With our user-friendly interface and expert support team, you can create your
                        power of attorney document with confidence and ease.
                    </p>

                    <div class="col-md-12 text-center mt-4">
                        <a class="btn btn-sm btn-white btn-circle" href="prices.php" style="color: #20B2AA">View Pricing <i class="ml-2 fas fa-long-arrow-alt-right"></i></a>
                    </div>

                </div>
            </div>
        </section>
        <!--contact end-->

        <!--Our Client Start-->
        <section class="text-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 col-md-10 mr-auto">
                        <div class="section-title">
                            <h2 class="title" style="font-size: 30px;">Our Power of Attorney Forms are<span>  recognized by :</span></h2>
                        </div>
                    </div>
                </div>

                <div class="client-logo style-3">
                    <div class="row client-row">
                        <div class="col-sm-2 client-item" style="color:black; font-weight:500">
                            Road & Transport<br> Authority
                            <!--<img class="img-center" src="images/client/rta.jpg" alt="">-->
                        </div>
                        <div class="col-sm-2 client-item" style="color:black; font-weight:500">
                            United Arab Emirates<br> Ministry of Justice
                            <!--<img class="img-center" src="images/client/ministry-of-justice-uae.jpg" alt="">-->
                        </div>
                        <div class="col-sm-2 client-item" style="color:black; font-weight:500">
                            Land<br> Development
                            <!--<img class="img-center" src="images/client/dld.jpg" alt="">-->
                        </div>
                    </div>

                    <div class="row client-row">
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            Ministry of <br>  Economy
                            <!--<img class="img-center" src="images/client/moe.jpg" alt="">-->
                        </div>
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            Dubai <br>  Court
                            <!--<img class="img-center" src="images/client/dubai-courts.jpg" alt="">-->
                        </div>
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            United Arab Emirates<br> Ministry of Labour
                            <!--<img class="img-center" src="images/client/mol.jpg" alt="">-->
                        </div>
                    </div>

                    <div class="row client-row">
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            Ministry of Foreign Affairs &<br> International Cooperation
                            <!--<img class="img-center" src="images/client/mofa.jpg" alt="">-->
                        </div>
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            Dubai<br> Economy
                            <!--<img class="img-center" src="images/client/ded.jpg" alt="">-->
                        </div>
                        <div class="col-sm-3 client-item" style="color:black; font-weight:500">
                            Judicial<br> Department
                            <!--<img class="img-center" src="images/client/abu-dbabi-dept.jpg" alt="">-->
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--Our Client End-->

    </div>

    <?php include_once("include/footer.php"); ?>

</div>

<script>

    /*To Disable ctrl+c, ctrl+u*/
    jQuery(document).ready(function($){
        $(document).keydown(function(event) {
            var pressedKey = String.fromCharCode(event.keyCode).toLowerCase();

            if (event.ctrlKey && (pressedKey == "c" || pressedKey == "u")) {
                //alert('Sorry, This Functionality Has Been Disabled!');
                //disable key press porcessing
                return false;
            }
        });
    });

</script>

</body>

</html>